html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

#timer {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

h1, p.timer {
    font-family: 'Fredoka One';
    font-size: 6rem;
    color: white;
    text-shadow: 0 0 18px black;
    margin: 0;
}

p.timer {
    font-size: 4.5rem;
}

.highlight {
    animation: update 1s;
}

@keyframes update {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}